# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem "activesupport", "~> 5.2"
gem "sentry-raven"
gem "gitlab-triage", "~> 1.18"
gem "rspec"
gem "rspec-parameterized"
gem "timecop"
gem "gitlab"
gem "webmock"

# Picked because it's used in gitlab. Can use any which follows redirect
gem "httparty"

group :development do
  gem 'guard'
  gem 'guard-rspec'
end
